/*
#@plugins/spipr/themes/calcu/css/variables.less
#@plugins/spipr/bootstrap/bootstrap/css/mixins.less
*/
/* 7FB82F */
/* 979 avant */
/* @grayLighter */
/* FAF6DC #FFFAEE @grayLighter */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  font-size: 1em;
}
#descriptif_site_spip {
  font-size: 1.5em;
}
#logo_site_spip {
  text-transform: uppercase;
  color: #660099;
  font-size: 4em;
}
.container_logo {
  margin-top: -1em;
  margin-bottom: -1em;
}
h1,
.h1,
.h1-like,
.num_compteur,
.header_tableau,
.nom_site,
.titre_projet,
.explication_titre_etape,
button,
.goth {
  letter-spacing: 0.006em;
}
.cartouche h1,
#slogan_site_spip {
  letter-spacing: 0;
}
.album .thumbnail {
  min-height: 88px;
  max-width: 88px;
}
.album h2 {
  display: none;
}
.span7 .album .thumbnails li,
.span8 .album .thumbnails li,
.span9 .album .thumbnails li,
.span10 .album .thumbnails li,
.span11 .album .thumbnails li,
.span12 .album .thumbnails li {
  width: 16%;
}
.goth {
  font-family: "LeagueGothic", Courier, monospace;
}
#slogan_site_spip {
  color: #009933;
  text-transform: none;
  font-size: 2.1rem;
  font-family: "Minipax", Cambria, Times New Roman, Times, serif;
}
#content h1 {
  color: #009933;
  font-family: "Minipax", Cambria, Times New Roman, Times, serif;
  text-align: center;
  font-size: 2.1rem;
}
.navbar-inverse .navbar-inner {
  border: none;
  border-top: 3px solid #009933;
  border-bottom: 1px solid #e3e3e4;
  border-radius: 0;
  font-family: "MinipaxMed", Cambria, Times New Roman, Times, serif;
}
.liste_projets {
  border: none;
  border-top: 3px solid #009933;
  border-radius: 0;
  margin-top: 2.5em;
}
#aside .liste_projets {
  border-top: none;
  margin-top: 0;
}
.chapo {
  font-weight: normal;
  font-size: 1.12em;
}
.num_compteur,
.header_tableau,
.nom_site {
  color: #009933;
  font-family: "LeagueGothic", Courier, monospace;
  text-align: left;
}
.nom_site {
  color: #333333;
}
.navbar .nav > li.pull-right,
.navbar .nav > li.flote_droite {
  float: right;
}
.navbar .nav {
  width: 100%;
}
.formulaire_recherche form input.search {
  width: 140px;
}
.navbar .input-append .btn {
  display: inline;
}
.formulaire_recherche form .input-append {
  width: unset;
}
.formulaire_spip.formulaire_recherche {
  margin-bottom: 0;
  margin-right: 0.4em;
  margin-top: 0.2em;
}
button.loope {
  border: none;
  padding: 0;
  margin: 0;
  height: unset;
}
.liste-items .publication a {
  font-family: "NotCourierSans", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  color: inherit;
}
.form-search .input-append .search-query {
  -webkit-border-radius: unset;
  -moz-border-radius: unset;
  border-radius: unset;
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 153, 51, 0.2);
  -moz-box-shadow: inset 1px 1px 1px rgba(0, 153, 51, 0.2);
  box-shadow: inset 1px 1px 1px rgba(0, 153, 51, 0.2);
}
.header_tableau {
  text-align: center;
  font-size: 1.8em;
  text-transform: uppercase;
  padding: 0.4em;
  border-bottom: 1px solid #e3e3e4;
  margin-bottom: 0.4em;
}
.header_tableau.header_demoli {
  margin-bottom: 0;
  margin-top: 0;
  padding: 0.6em;
}
.ans_compteur {
  color: #222222;
  font-family: "Minipax", Cambria, Times New Roman, Times, serif;
  text-align: left;
}
.cpt_final {
  width: 170px;
  border-bottom: 1px solid #e3e3e4;
  display: inline-block;
  padding: 0.6em 0;
  margin-bottom: 0.4em;
}
.cpt_final .conteneur_compteur {
  font-size: 1.8em;
  margin: 0;
  padding: 0em;
}
.table_resultats {
  display: inline-block;
  font-size: 0.9em;
  text-align: center;
}
.table_resultats.table_ans {
  display: inline-block;
  font-size: 1em;
  text-align: left;
}
.table_ans .catego {
  padding-top: 0.5em;
  padding-bottom: 0.5em;
}
tr.hypotheses {
  padding: 5px;
}
.table_resultats td.goche_res {
  border-left: 1px solid #e3e3e4;
}
.table_resultats table {
  border: 1px solid #e3e3e4;
}
.table_resultats tr {
  height: 49px;
}
.table_resultats tr.hypotheses {
  height: 35px;
}
.cpt_final #counters_1 .ans_compteur {
  font-size: 0.57em;
}
.titre_projet {
  color: #222222;
  font-family: "LeagueGothic", Courier, monospace;
  text-align: left;
  text-transform: uppercase;
}
h2.titre_projo {
  font-size: 4em;
  border-bottom: 1px solid #e3e3e4;
  margin-bottom: 0.2em;
  padding-bottom: 0.2em;
}
.formulaire_spip .editer.erreur {
  clear: both;
}
.editer.erreur select,
.editer.erreur input {
  -webkit-box-shadow: inset 1px 1px 2px rgba(255, 1, 1, 0.6);
  -moz-box-shadow: inset 1px 1px 2px rgba(255, 1, 1, 0.6);
  box-shadow: inset 1px 1px 2px rgba(255, 1, 1, 0.6);
  background-color: #f5d7d7;
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
.editer.erreur select:focus,
.editer.erreur input:focus {
  border-color: rgba(204, 11, 11, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0px 0px 3px 0px rgba(255, 1, 1, 0.99), 0 0 8px rgba(204, 11, 11,.6);
  -moz-box-shadow: inset 0px 0px 3px 0px rgba(255, 1, 1, 0.99), 0 0 8px rgba(204, 11, 11,.6);
  box-shadow: inset 0px 0px 3px 0px rgba(255, 1, 1, 0.99), 0 0 8px rgba(204, 11, 11,.6);
}
.editer.erreur {
  background-color: unset;
  margin: unset;
  padding: unset;
  width: inherit;
}
.breadcrumb {
  display: none;
}
/* image d'entête et espace haut pour aérer */
.header {
  padding-top: 1em;
}
@media (max-width: 767px) {
  .header {
    padding-right: 100px;
    padding-top: 5em;
  }
}
/* sous titres à la ligne */
.soustitre {
  display: block;
  color: #777777;
  margin-top: -5px;
  margin-bottom: 1.5em;
}
/* pas d'icone à coté des auteurs et de la date */
.publication i.icon-calendar {
  display: none;
}
.publication i.icon-user {
  display: none;
}
/* pas le nombre de commentaire non plus en haut de l'article */
.postmeta {
  display: none;
}
/* pas le nombre de commentaires sur les listes avec contenu long */
.long .postmeta {
  display: none;
}
/* pas de flèche lire la suite sur les listes avec contenu long */
.long .lire-la-suite {
  display: none;
}
/* du coup, sans lire-la-suite, on peut raccourcir l'espace */
.long .entry {
  padding-bottom: 0px;
}
/* réduire l'écart entre titre et contenu */
.long .entry .h3-like {
  margin-bottom: 0;
}
/* nav-header légèrement plus gros */
.nav-header {
  font-size: 12px;
}
/* pas de trait entre les items de listes */
.liste-items {
  border-top: none;
  padding-top: none;
}
.liste-items a {
  font-family: "MinipaxMed", Cambria, Times New Roman, Times, serif;
  color: #009933;
}
.liste-items .item {
  border-bottom: none;
  border-top: none;
}
.liste-items .item:last-child {
  border-bottom: none;
}
.explication_titre_etape {
  font-weight: normal;
  font-size: 1.7em;
  text-transform: uppercase;
  width: 170px;
  border-bottom: 1px solid #e3e3e4;
  margin-bottom: 0.4em;
  padding-bottom: 0.4em;
  font-family: "LeagueGothic", Courier, monospace;
}
.liste_projets .liste-items .item {
  border-bottom: 1px solid #e3e3e4;
  margin-bottom: 0.4em;
}
/* liste secondaires plus aérées */
.secondary .liste-items .item {
  padding: 11px 0;
  padding-bottom: 0.2em;
}
/* listes condensées */
.liste.list-condensed .liste-items {
  border-top: none;
}
.liste.list-condensed .liste-items .item {
  border-bottom: 1px solid #d9d9d9;
  border-top: 1px solid #d9d9d9;
}
.liste.list-condensed .liste-items .item:last-child {
  border-bottom: 1px solid #d9d9d9;
}
/* liste secondaires normales */
.secondary .liste.list-condensed .liste-items .item {
  padding: .25em 0;
}
/* titre des listes plus près d'elles */
.liste .h2 {
  margin-bottom: .5em;
}
/* condensed comme dans bootstrap */
table.spip.table-condensed th,
table.spip.table-condensed td {
  padding: 4px 5px;
}
.navbar .nav > li > a.court {
  padding-right: 0em;
}
.formulaire_ecrire_auteur legend {
  font-family: "MinipaxSemiBold", Cambria, Times New Roman, Times, serif;
}
.trait,
.liste.articles li .trait {
  border-bottom: 1px solid #e3e3e4;
  margin-top: 1em;
  width: 87px;
}
h3,
.h3,
.h3-like {
  font-size: 1.5em;
  margin-bottom: .6em;
}
h3.spip {
  margin-top: 1em;
  margin-bottom: 1em;
  font-size: 1em;
  font-family: "MinipaxSemiBold", Cambria, Times New Roman, Times, serif;
  line-height: 1.4em;
}
h3.spipcalcu {
  font-family: "Minipax", Cambria, Times New Roman, Times, serif;
  font-size: 1.3em;
}
div.pres_projo {
  margin-bottom: 0.7em;
  margin-top: 0.7em;
  color: #009933;
}
/* portfolio qui retourne a la ligne ! */
article footer,
article aside {
  *zoom: 1;
}
article footer:before,
article aside:before,
article footer:after,
article aside:after {
  display: table;
  content: "";
  line-height: 0;
}
article footer:after,
article aside:after {
  clear: both;
}
/* navigation arrondie */
/* navbar */
.navbar {
  margin-bottom: 20px;
}
/* footer */
.container > .wrapper {
  *zoom: 1;
}
.container > .wrapper:before,
.container > .wrapper:after {
  display: table;
  content: "";
  line-height: 0;
}
.container > .wrapper:after {
  clear: both;
}
.footer {
  border-width: 1px;
  border-color: #e3e3e4;
}
.footer .generator {
  position: absolute;
  top: 2em;
  right: 0;
  max-width: 75%;
}
.article1 .cartouche {
  border-bottom: 3px solid #009933;
}
.largeur_calcul {
  border-top: 3px solid #009933;
}
.article1 .etroit,
.article1 .cartouche {
  width: 70%;
  margin-left: 15%;
}
.formulaire_spip {
  margin-bottom: 1.42857143em;
  padding: 0;
  background-color: inherit;
}
#champ_btn_save {
  display: none;
}
.sauvetage h3.spip {
  font-family: Verdana, "sans-serif", "Lucida Sans", Geneva;
  text-transform: uppercase;
  font-size: 1em;
  margin-top: 0.4em;
  font-weight: bold;
}
.sauvetage {
  margin-top: 1em;
  padding: 2em;
  padding-top: 0.5em;
  background-color: #f3f3f4;
}
.header_tableau_gris {
  color: #999;
  font-size: 0.9em;
  text-transform: lowercase;
}
/* coloration code et les cadres */
.spip_code,
code {
  color: #a3537e;
  background: none;
  border: none;
  font-size: 0.9em;
  padding: 0;
}
.coloration_code .cadre_download {
  text-align: right;
  margin: -9px 5px 9px 0;
}
.publication {
  font-family: "NotCourierSans", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
  text-transform: uppercase;
}
.publication.propriete {
  margin-bottom: 1em;
}
.liste_projets .publication {
  margin-top: -0.8em;
}
.liste-items .publication,
.liste-items .postmeta {
  display: block;
  color: #777777;
}
.navbar .nav > li > a {
  padding: 5px 30px 10px 0px;
  text-shadow: none;
  box-shadow: none;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover,
a:hover {
  background-color: #FFF;
  color: #000000;
}
.navbar .nav .on,
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  font-weight: normal;
  color: #000000;
  box-shadow: none;
}
.descriptif {
  font-size: 1.1em;
}
.liste_projets .descriptif,
.table_calculs,
input,
button,
select,
textarea,
.conteneur_chart {
  font-family: Verdana, "sans-serif", "Lucida Sans", Geneva;
  font-size: 0.9em;
}
.conteneur_chart {
  font-size: 1em;
}
input,
button,
select,
textarea {
  font-size: 1em;
}
.logement,
.logement select,
.logement input {
  background-color: #ffffeb;
}
.terti,
.terti select,
.terti input {
  background-color: #e9efef;
}
.buro,
.buro select,
.buro input {
  background-color: #d4edd7;
}
.logement,
.buro,
.terti,
.demoli,
.entete {
  border-bottom: 2px solid #d7d7c6;
}
.demoli,
.demoli select,
.demoli input {
  background-color: #f3f3f4;
}
.buro .double.catego {
  position: absolute;
  bottom: 9em;
  width: inherit;
  background-color: #d4edd7;
}
.logement .double.catego {
  position: absolute;
  bottom: 3em;
  width: inherit;
  background-color: #ffffeb;
}
.double.goche_res.demolit.vmilieu {
  position: absolute;
  height: 131px;
  width: 100px;
  margin-top: -6.82em;
  padding-top: 1em;
}
.entete .catego,
.buro .catego,
.logement .catego,
.terti .catego,
.demoli .catego {
  padding-left: 10px;
}
button {
  background: #ffffff;
  color: #660099;
  border: 2px solid #609;
  height: 38px;
  font-family: "LeagueGothic", Courier, monospace;
  font-size: 1.5em;
  text-shadow: none;
  padding: 0.4em;
  margin-left: 0.4em;
  text-transform: uppercase;
  line-height: 15px;
}
.sub.goth {
  margin-top: 0.2em;
}
.analyse_complementaire td .goth {
  font-size: 2em;
  padding-top: 0.1em;
}
.formulaire_spip .boutons {
  border-top: none;
}
form .numeric input.text,
.analyse_complementaire .numeric {
  text-align: right;
  padding-right: 0.8em;
}
.reponse_formulaire_erreur {
  background: #faebeb;
  color: #7c1e1e;
  border-color: #ebaeae;
  font-family: Verdana, "sans-serif", "Lucida Sans", Geneva;
}
select,
input[type="text"] {
  line-height: 23px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-box-shadow: inset 1px 1px 2px rgba(0, 153, 51, 0.4);
  -moz-box-shadow: inset 1px 1px 2px rgba(0, 153, 51, 0.4);
  box-shadow: inset 1px 1px 2px rgba(0, 153, 51, 0.4);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);
}
form .demoli input.text {
  width: unset;
}
input.inactif,
button.inactif,
select.inactif,
textarea.inactif {
  color: #660099;
}
input.actif,
button.actif,
select.actif,
textarea.actif {
  color: #000000;
  background-color: #ffffff;
}
.formulaire_spip .explication {
  color: #6B6B6B;
  margin: 0 auto;
  text-align: left;
}
.pagination {
  margin: -15px 0;
  text-align: left;
}
.pagination ul > li > span,
.pagination ul > li > a {
  float: left;
  padding: 0px 4px;
  line-height: unset;
  text-decoration: none;
  background-color: #ffffff;
  border: unset;
  border-width: 0;
  font-family: Verdana, "sans-serif", "Lucida Sans", Geneva;
  font-size: 0.9em;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
  background-color: inherit;
  color: #000000;
  font-weight: normal;
}
.bobol {
  font-family: "MinipaxSemiBold", Cambria, Times New Roman, Times, serif;
}
textarea.spip_cadre {
  cursor: text;
}
.oembed {
  margin-bottom: 1em;
}
.coloration_code .spip_cadre {
  font-weight: normal;
  font-family: "Minipax", Cambria, Times New Roman, Times, serif;
  display: inline-block;
  padding: 6px 8px;
  font-size: 14px;
  line-height: 20px;
  color: #555555;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  vertical-align: middle;
  background-color: #f3f3f3;
  /*@inputBackground;*/
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear .2s, box-shadow linear .2s;
  -moz-transition: border linear .2s, box-shadow linear .2s;
  -o-transition: border linear .2s, box-shadow linear .2s;
  transition: border linear .2s, box-shadow linear .2s;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.025);
  /* http://forum.alsacreations.com/topic-4-59824-1-Mise-en-forme-liste-ol.html */
}
.coloration_code .spip_cadre ol {
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 0 5px 5px 0;
  -moz-border-radius: 0 5px 5px 0;
  border-radius: 0 5px 5px 0;
  padding-left: 0;
  counter-reset: section;
  /* on instancie un compteur */
  margin-left: 2.5em;
  margin-bottom: 0;
}
.coloration_code .spip_cadre ol li:before {
  display: block;
  float: left;
  content: counter(section) "";
  /* on utilise notre compteur */
  counter-increment: section;
  /* on ajoute +1 au compteur */
  width: 3em;
  margin-left: -4em;
  text-align: right;
}
.coloration_code .spip_cadre ol li {
  list-style-type: none;
  padding: 2px 5px;
  margin: 0;
  background: white;
}
.coloration_code .spip_cadre ol li:first-child {
  -webkit-border-radius: 0 5px 0 0;
  -moz-border-radius: 0 5px 0 0;
  border-radius: 0 5px 0 0;
}
.coloration_code .spip_cadre ol li:last-child {
  -webkit-border-radius: 0 0 5px 0;
  -moz-border-radius: 0 0 5px 0;
  border-radius: 0 0 5px 0;
}
/* admin des forums avec un espace entre les boutons */
.bouton_action_post {
  margin-left: 2px;
}
/* boutons d'admin colorés et à droite */
body .spip-admin-bloc,
body .spip-admin-float {
  right: 0.2em;
  top: 0.1em;
  font-family: Verdana, "sans-serif", "Lucida Sans", Geneva;
  font-size: 0.9em;
}
body .spip-admin-bloc .spip-admin-boutons,
body .spip-admin-float .spip-admin-boutons {
  background: #009933;
  font-weight: normal;
  border-radius: 0 0 4px 4px;
  opacity: 0.3;
}
/* coloration code */
pre {
  white-space: pre-wrap;
  -moz-tab-size: 4;
  -o-tab-size: 4;
  -webkit-tab-size: 4;
  -ms-tab-size: 4;
  tab-size: 4;
}
.coloration_code,
.cadre {
  font-size: 90%;
}
.coloration_code ul,
.cadre ul,
.coloration_code ol,
.cadre ol {
  margin-bottom: 0;
}
